/// <reference types="react" />
declare const _default: {
    SaveGraph24: import("react").FC<import("../../IconBase.types").IconProps>;
    SaveGraph32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
